Activity log for bug #1317858

Date Who What changed Old value New value Message
2014-05-09 11:08:05 Michael Zanetti bug added bug
2014-05-09 11:14:16 MichaƂ Sawicz indicator-power: status New Confirmed
2014-05-27 17:03:28 Pat McGowan tags avengers-3
2014-05-28 15:07:36 Julien Funk tags avengers-3 avengers avengers-3
2014-07-18 16:24:52 Olga Kemmet bug task added ubuntu-ux
2014-07-18 16:25:03 Olga Kemmet ubuntu-ux: assignee John Lea (johnlea)
2014-07-18 16:25:20 Olga Kemmet summary low battery warning missing [indicators] low battery warning missing
2014-07-21 12:41:34 John Lea description The phone should warn the user about low battery: https://wiki.ubuntu.com/Power#Warnings The phone should warn the user about low battery: -------------------------------- Desired resolution The following actions should take place as the phone/tablet runs out of battery: at 10% - Notification battery under 10% at 5% - Notification saying battery level is critical, will shutdown soon. at 1-2% - Shell fades out, animation fades in (same as startup animation), phone initiates full shutdown. The notification should be a clickable notification with the tap action mapped to dismiss.
2014-07-21 12:41:40 John Lea ubuntu-ux: status New Fix Committed
2014-07-21 12:41:54 John Lea indicator-power: assignee Ricardo Mendoza (ricmm)
2014-07-21 14:42:36 Charles Kerr indicator-power: status Confirmed In Progress
2014-07-21 14:42:39 Charles Kerr indicator-power: assignee Ricardo Mendoza (ricmm) Charles Kerr (charlesk)
2014-07-21 14:44:02 Charles Kerr branch linked lp:~charlesk/indicator-power/lp-1296431-low-power-notifications
2014-07-21 14:44:31 Charles Kerr marked as duplicate 1296431
2014-07-30 15:57:36 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/indicator-power
2014-07-31 19:39:22 Launchpad Janitor indicator-power (Ubuntu): status New Fix Released